{
    "name": "netico/bones",
    "description": "Minimalist PHP framework that follows the KISS principle",
    "type": "library",
    "require-dev": {
        "squizlabs/php_codesniffer": "^3.6",
        "pds/skeleton": "^1.0",
        "phing/phing": "^2.17"
    },
    "license": "GPL-3.0-or-later",
    "authors": [
        {
            "name": "netico",
            "email": "netico@riseup.net"
        }
    ],
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "skeleton": "vendor/bin/pds-skeleton validate",
        "cs": "vendor/bin/phpcs -v --colors --standard=PSR12 src",
        "fix": "vendor/bin/phpcbf -v --colors --standard=PSR12 src",
        "build": "cd src && ../vendor/bin/phing -logger phing.listener.AnsiColorLogger dist",
        "app": "cd docs/app/public && php -S localhost:8000"
    }
}
